<profile name="generic.mkv.xvid.audiocopy" version="200" device="generic" tag="dvdfab,default" description="The profile is used to create mkv(xvid + source audio) file, which can be played on PC or supported device." >
<common>
<file format="mkv" />
<audio copy="1" />
<video>
<encode codec="xvid" fourcc="XVID" bitrate_kbps="900" >
<mode value="real_time" list="real_time, high_quality" />
</encode>
</video>
</common>
<vcodec name="xvid" />
</profile>